<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'cs', version '3.3'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowallsupportedfiles'] = 'Povolit všechny podporované typy souborů';
$string['allowallsupportedfiles_help'] = 'Toto nastavení umožňuje omezit typ souboru, který bude kontrolován pomocí nástroje Urkund. Nebrání však studentům v odevzdávání souborů jiných typů.';
$string['assessmentresubmitted'] = 'Text opětovně odeslán ke kontrole';
$string['attempts'] = 'Vykonaných pokusů';
$string['confirmresetall'] = 'Toto resetuje všechny soubopry ve stavu: {$a}';
$string['debugfilter'] = 'Filtrovat soubory podle';
$string['defaultsdesc'] = 'Následující nastavení bude použito jako výchozí při povolení nástroje Urkund v rámci aktivity.';
$string['defaultupdated'] = 'Výchozí hodnoty aktualizovány';
$string['deletedwarning'] = 'Tento soubor nelze najít. Je možné, že byl smazán uživatelem.';
$string['explainerrors'] = 'Na této stránce jsou uvedeny všechny soubory, při jejichž zpracování došlo k chybám.<br/>
Pokud budou soubory na této stránce smazány, nebude možné je znovu odeslat a chyby se již nebudou zobrazovat učitelům ani studentům.';
$string['file'] = 'Soubor';
$string['filedeleted'] = 'Soubor smazán z fronty';
$string['fileresubmitted'] = 'Soubor je ve frontě pro opětovné odeslání';
$string['filesresubmitted'] = '{$a} souborů opětovně odesláno';
$string['filter30'] = 'Vyřadit všechny starší 30 dní';
$string['filter7'] = 'Vyřadit všechny starší 7 dní';
$string['filter90'] = 'Vyřadit všechny starší 90 dní';
$string['getallscores'] = 'Získat všechna skóre podobnosti';
$string['getscore'] = 'Získat skóre podobnosti';
$string['getscores'] = 'Získat skóre podobnosti';
$string['heldevents'] = 'Uskutečněné události';
$string['id'] = 'ID';
$string['identifier'] = 'Identifikátor';
$string['module'] = 'Modul';
$string['modulenotfound'] = 'Nebylo možné nalézt modul {$a->module} s ID {$a->modid}.';
$string['name'] = 'Jméno';
$string['nofilter'] = 'Bez filtru';
$string['noreceiver'] = 'Nebyla zadána adresa příjemce';
$string['optout'] = 'Vyřadit z databáze zdrojů';
$string['pending'] = 'Soubor čeká na odeslání do nástroje Urkund';
$string['pluginname'] = 'Antiplagiátorský nástroj Urkund';
$string['previouslysubmitted'] = 'Dříve odesláno jako';
$string['processing'] = 'Tento soubor byl odeslán ke kontrole do antiplagiátorského nástroje Urkund. Nyní probíhá analýza.';
$string['receivernotvalid'] = 'Toto není platná adresa příjemce.';
$string['regenerationrequested'] = 'Všechny zprávy byly označeny k obnovení. Může trvat nějakou dobu, než budou aktualizované zprávy k dispozici.';
$string['report'] = 'zpráva o podobnosti';
$string['restrictcontent'] = 'Odesílat soubory i online text';
$string['restrictcontent_help'] = 'Antiplagiátorksý nástroj Urkund může kontrolovat vložené soubory ale také úkoly typu Online text či příspěvky ve fórech. Zde můžete vybrat, co má být odesíláno ke kontrole.';
$string['restrictcontentfiles'] = 'Odesílat pouze přiložené soubory';
$string['restrictcontentno'] = 'Odesílat vše';
$string['restrictcontenttext'] = 'Odesílat pouze online text';
$string['restrictfiles'] = 'Typy souborů k odeslání';
$string['resubmit'] = 'Odeslat znovu';
$string['resubmitall'] = 'Odeslat znovu vše ve stavu: {$a}';
$string['resubmitclose'] = 'Znovu odeslat po datu ukončení';
$string['resubmitdue'] = 'Znovu odeslat po termínu pro odevzdání';
$string['savedconfigfailed'] = 'Nesprávná kombinace uživatelského jména hesla.';
$string['savedconfigsuccess'] = 'Nastavení uloženo';
$string['scoreavailable'] = 'Tebto soubor byl zpracován antiplagiátorským nástrojem Urkund a nyní je k dispozici zpráva o podobnosti.';
$string['scorenotavailableyet'] = 'Tento soubor zatím nebyl zpracován antiplagiátorským nástrojem Urkund.';
$string['sendfiles'] = 'Odeslat soubory do fronty';
$string['showall'] = 'Ukázat všechny chyby';
$string['showwhencutoff'] = 'Po termínu ukončení';
$string['showwhendue'] = 'Po termínu pro odevzdání';
$string['status'] = 'Stav';
$string['studentdisclosure'] = 'Upozornění pro studenty';
$string['studentdisclosure_help'] = 'Tento text bude zobrazen všem studentům na stránce pro nahrání souboru.';
$string['studentdisclosuredefault'] = 'Všechny vložené soubory budou zkontrolovány antiplagiátorským nástrojem Urkund.

Pokud si nepřejete, aby byl váš dokument dále používán jako jeden ze zdrojů při budoucích antiplagiátorských analýzách mimo tento systém, použijte odkaz pro vyřazení dokumentu z databáze zdrojů, který se objeví po dokončení analýzy.';
$string['studentemailcontent'] = 'Soubor, který jste odevzdali v rámci úkolu "{$a->modulename}" v kurzu "{$a->coursename}" byl nyní zpracován Antiplagiátorským nástrojem Urkund, viz: {$a->modulelink}.

Pokud si nepřejete, aby byl váš dokument dále používán jako jeden ze zdrojů při budoucích antiplagiátorských analýzách mimo tento systém, použijte následující odkaz pro vyřazení dokumentu z databáze zdrojů: {$a->optoutlink}.';
$string['studentemailcontentnoopt'] = 'Soubor, který jste odevzdali v rámci úkolu "{$a->modulename}" v kurzu "{$a->coursename}" byl nyní zpracován Antiplagiátorským nástrojem Urkund, viz: {$a->modulelink}.';
$string['studentemailsubject'] = 'Soubor zpracován nástrojem Urkund';
$string['submitondraft'] = 'Odeslat soubor jakmile je poprvé nahrán';
$string['submitonfinal'] = 'Odeslat soubor jakmile jej student odešle k hodnocení';
$string['timesubmitted'] = 'Čas odeslání';
$string['toolarge'] = 'Soubor je příliš velký pro zpracování nástrojem Urkund.';
$string['unknownwarning'] = 'Nastala chyba při pokusu odeslat tento soubor ke kontrole antiplagiátorským nástrojem Urkund.';
$string['unsupportedfiletype'] = 'Tento typ souboru není podporován nástrojem Urkund.';
$string['urkund'] = 'Antiplagiátorský nástroj Urkund';
$string['urkund:enable'] = 'Povolit učiteli zapnout/vypnout aplikaci Urkund v rámci aktivity';
$string['urkund:resetfile'] = 'Umožnit učiteli poslat soubor k opětovnému zpracování';
$string['urkund:viewreport'] = 'Umožnit učiteli zobrazení zprávy o podobnosti z apliakce Urkund';
$string['urkund_advanceditems'] = 'Sada nastavení považovaných za pokročilá';
$string['urkund_advanceditems_help'] = 'Seznam nastavení, která jsou zde označena coby pokročilá, se v nastavení modulu zobrazí jako mezi pokročilými nastaveními. Taková nastavení budou také skryta učitelům, pokud nemají povolené nastavení "urkund:advancedsettings".';
$string['urkund_api'] = 'Urkund adresa pro integraci';
$string['urkund_api_help'] = 'Adresa Urkund API';
$string['urkund_draft_submit'] = 'Kdy má být soubor odeslán do nástroje Ouriginal';
$string['urkund_enableoptout'] = 'Ukázat odkaz pro vyřazení dokumentu z databáze zdrojů';
$string['urkund_enableoptoutdesc'] = 'Zakázáním této funkce se zruší možnost studentů zobrazit nebo skrýt obsah jejich textů (v závislosti na výchozím nastavení) v případě, že by byla nalezena shoda v úkolech studentů jiných klientů Ouriginalu ("opt-in" a "opt-out"). Deaktivací této funkce potvrzujete, že přebíráte odpovědnost za správu autorských práv k pracím svých studentů a že tento krok není v rozporu se zákony platnými ve vaší zemi.';
$string['urkund_enableplugin'] = 'Povolit Urkund pro {$a}';
$string['urkund_hidefilename'] = 'Skrýt název souboru odevzdaného úkolu';
$string['urkund_lang'] = 'Jazyk';
$string['urkund_lang_help'] = 'Kód jazyka';
$string['urkund_password'] = 'Heslo';
$string['urkund_password_help'] = 'Heslo pro přístup k Urkund API';
$string['urkund_receiver'] = 'Adresa příjemce';
$string['urkund_receiver_help'] = 'Toto je unikátní adresa poskytnutá službou Urkund ke kontrole odevzdaných prací.';
$string['urkund_resubmit_on_close'] = 'Znovu odeslat po uzavření';
$string['urkund_show_student_report'] = 'Ukázat studentům zprávu o podobnosti';
$string['urkund_show_student_report_help'] = 'Zpráva o podobnosti uvádí podrobný rozpis částí textu odevzdaného úkolu, které byly identifikovány jako shodné s jinými dostupnými texty v rámci databáze zdrojů.';
$string['urkund_show_student_score'] = 'Ukázat studentům skóre podobnosti';
$string['urkund_show_student_score_help'] = 'Skóre podobnosti odpovídá procentu z textu (v rámci odevzdaného úkolu), který byl identifikován jako shodný s jinými texty v databázi zdrojů.';
$string['urkund_studentemail'] = 'Poslat studentovi e-mail';
$string['urkund_studentemail_help'] = 'Toto nastavení umožňuje poslat e-mail studentovi, jakmile je soubor zpracován a je k dispozici finální zpráva o podobnosti. E-mail zároveň obsahuje odkaz pro vyřazení dokumentu z databáze zdrojů.';
$string['urkund_username'] = 'Uživatelské jméno';
$string['urkund_username_help'] = 'Uživatelské jméno pro přístup k Urkund API';
$string['urkunddebug'] = 'Ladění';
$string['urkunddefaults'] = 'Výchozí nastavení';
$string['urkunddefaults_assign'] = 'Výchozí nastavení úkolu';
$string['urkunddefaults_forum'] = 'Výchozí nastavení fóra';
$string['urkunddefaults_workshop'] = 'Výchozí nastavení workshopu';
$string['urkundexplain'] = 'Pro více informací o tomto pluginu viz: <a href="http://www.urkund.com/en" target="_blank">http://www.urkund.com/int/en/</a>';
$string['urkundfiles'] = 'Soubory';
$string['useurkund'] = 'Povolit Urkund';
$string['waitingevents'] = 'Je celkem {$a->countallevents} událostí čekajících na cron a {$a->countheld} událostí čeká na opětovné odeslání';
$string['wordcount'] = 'Minimální počet slov';
$string['wordcount_help'] = 'Zde lze nastavit minimální počet slov, který je požadován v diskuzních příspěvcích a úkolech typu online text, aby se úkoly poslaly ke kontrole antiplagiátorským nástrojem Urkund.';
